package com.yuchen.saas.parking.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;
import org.nest.springwrap.core.tool.api.IResultCode;

@Getter
@AllArgsConstructor
public enum SaasParkingErrorEnums implements IResultCode {

    DATA_NOT_EXIST(10000, "数据不存在"),

    PARAM_UNKNOWN_DATA(10001, "未知参数数据"),

    ;

    private final int code;
    private final String message;

}
